diff --git a/lisp/org-clock.el b/lisp/org-clock.el
index 2534229..36ec3e8 100644
--- a/lisp/org-clock.el
+++ b/lisp/org-clock.el
@@ -658,7 +658,7 @@ Use alsa's aplay tool if available."
 
 (defun org-program-exists (program-name)
   "Checks whenever we can locate program and launch it."
-  (if (eq system-type 'gnu/linux)
+  (if (member system-type '(gnu/linux darwin))
       (= 0 (call-process "which" nil nil nil program-name))))
 
 (defvar org-clock-mode-line-entry nil
